CVE-2023-37242

CVSS Score of 10 (low)

Details

Published Jul 6, 2023
Updated: Jul 12, 2023
CWE ID 639

Summary

CVE-2023-37242 is a vulnerability that affects multiple products, including tZ_kad, i3sSjw, oxmkZL, and syj3rY. The vulnerability allows attackers to intercept commands from the modem in the atcmdserver module, potentially enabling them to rewrite the NVRAM or exploit other vulnerabilities. This poses a high risk to organizations as it can lead to unauthorized access and manipulation of sensitive data or systems. The vulnerability has been rated as critical with a base score of 9.8 by NIST, indicating its severity. To remediate this vulnerability, organizations should apply patches or updates provided by the affected product vendors as soon as they become available.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-37242 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options